package com.xjrsoft.common.enums;

/**
 * @author dzx
 * @date 2024/2/3
 */
public enum CourseAdjustTypeEnum {
    /**
     * 顶课
     * */
    courseSubstitute("course_substitute", "顶课"),
    /**
     * 调课
     * */
    courseExchange("course_exchange", "调课");

    final String code;
    final String value;

    public String getCode() {
        return this.code;
    }

    public String getValue() {
        return this.value;
    }

    CourseAdjustTypeEnum(final String code, final String message) {
        this.code = code;
        this.value = message;
    }
}
